@charset "utf-8";

body {
    min-width: 0;
    margin: 0;
    overflow-x: hidden;
}

body .inactive {
    display: none;
}

#smHeader {
    height: 44px;
    border-bottom: 1px solid #e5e5e5;
    background: #fff;
}

#smHeader img {
    padding: 6px 6px;
    height: 30px;
    width: 118px;
}

#smHeader li {
    float: right;
    text-align: center;
    margin: 3px;
}

#smHeader p {
    text-align: right;
}

#smHeader .header_login_kotei a {
    display: inline-block;
    color: #333;
    text-decoration: none;
    margin-right: 10px;
    line-height: 1.4;
}

.header_login_kotei {
    float: right;
    font-size: 11px;
    text-align: bottom;
    padding-top: 7px;
}

.open {
    font-size: 18px;
    display: block;
    float: right;
    margin-top: 4px;
    padding: 7px;
    margin-right: 5px;
    color: #333;
}

@media(min-width: 820px) {
    #smHeader {
        display: none;
    }

    #sale-box {
        padding: 30px 25px;
        background: linear-gradient(135deg, #ececec 0%, #d9d9d9 100%);
        border-radius: 12px;
        color: #333;
        max-width: 600px;
        margin: 40px auto;
        font-family: 'Helvetica Neue', Arial, sans-serif;
        text-align: center;
        box-shadow: 0 6px 15px rgba(0, 0, 0, 0.1);
        font-size: 1.3rem;
        line-height: 1.6;
        word-break: keep-all;
        overflow-wrap: break-word;
    }

    #sale__after.sale-box {
        background: linear-gradient(135deg, #d1d1d1 0%, #a9a9a9 100%);
    }

    #sale-box h2 {
        margin: 10px 10px 15px 10px;
        font-weight: 700;
        font-size: 35px;
        letter-spacing: 0.03em;
    }
}

@media(max-width: 819px) {
    #header_area {
        display: none;
    }

    #sale-box {
        padding: 30px 25px;
        background: linear-gradient(135deg, #ececec 0%, #d9d9d9 100%);
        border-radius: 12px;
        color: #333;
        max-width: 600px;
        margin: 40px auto;
        font-family: 'Helvetica Neue', Arial, sans-serif;
        text-align: center;
        box-shadow: 0 6px 15px rgba(0, 0, 0, 0.1);
        font-size: 1.3rem;
        line-height: 1.6;
        word-break: keep-all;
        overflow-wrap: break-word;
    }

    #sale__after.sale-box {
        background: linear-gradient(135deg, #d1d1d1 0%, #a9a9a9 100%);
    }

    #sale-box h2 {
        margin: 10px 10px 15px 10px;
        font-weight: 700;
        font-size: 35px;
        letter-spacing: 0.03em;
    }
}

.sale_navinner *,
.salepage_wrapper * {
    font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "BIZ UDPGothic", Meiryo, sans-serif;
    box-sizing: border-box;
}

#sale_inner {
    position: relative;
    z-index: 1;
}

.salepage_bg {
    position: fixed;
    top: 0;
    left: 0;
    z-index: -1;
    display: block;
    width: 100vw;
    height: 100vh;
    background: url(../images/sale-background.png) no-repeat;
    background-size: cover;
}

.salepage_bg::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    display: block;
    width: 100%;
    height: 100%;
}

.to-top-scroller {
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 10000;
    display: inline-block;
}

@media(max-width: 599px) {
    .salepage_bg {
        background-size: auto 100%;
    }

    .to-top-scroller {
        bottom: 2vw;
        right: 2vw;
        background: #00000055;
        border-radius: 2vw;
    }

    .to-top-scroller svg {
        width: 10vw;
        height: 10vw;
    }
}

/* ナビゲーション */
#salepage_fixheader {
    position: relative;
    top: -1px;
    width: 100%;
    background: #ffffffbb;
    overflow-x: auto;
    padding: 0;
    margin-bottom: -1px;
    box-shadow: 0 0 10px 0 #00000077;
}

#salepage_fixnav {
    background: #ffffff;
    overflow-x: auto;
    box-shadow: 0 0 10px 0 #00000077;
    text-align: center;
}

@media(max-width: 819px) {
    #salepage_fixheader {
        box-shadow: 0 2px 2px 0 #00000077;
    }
}

.sale_navinner {
    display: inline-flex;
    max-width: 100%;
    justify-content: flex-start;
    background: #ffffff;
    margin: auto;
    padding: 0 5px;
}

.sale_navinner li {
    display: block;
    padding: 10px 5px;
    white-space: nowrap;
}

.sale_navinner li a {
    display: block;
    padding: 8px 20px;
    border-radius: 30px;
    background: #182d7c;
    color: #ffffff;
    font-size: 15px;
    text-decoration: none;
    border-right: 1px solid #555555;
}

.sale_navinner li:first-of-type a {
    border-left: 1px solid #555555;
}

@media(max-width: 819px) {
    .sale_navinner li {
        padding: 1.5vw 0.5vw;
    }

    .sale_navinner li a {
        font-size: 3.2vw;
        padding: 1.5vw 2.5vw;
        border-radius: 10vw;
    }
}

/* FV */
.sale_fv_container {
    display: block;
    width: 100%;
    max-width: 1400px;
    margin: auto;
    padding-top: 30px;
}

.sale_fv_container img {
    display: block;
    width: 100%;
    padding: 0px 10px 30px 10px;
}

@media(max-width: 1400px) {
    .sale_fv_container {
        padding-top: 15px;
    }

    .sale_fv_container img {
        padding: 0px 10px 20px 10px;
    }
}

/* タイトル文字色 */
.saleitem_sectionheader {
    position: relative;
    display: block;
    width: 100%;
    color: #ffffff;
    font-size: 4em;
    margin: 20px 0 15px;
    padding: 12px 0;
    padding-left: 0.2em;
    text-align: center;
    letter-spacing: 0.1em;
}

.saleitem_sectionheader_attention {
    position: relative;
    display: block;
    width: 100%;
    color: #333;
    font-size: 4em;
    margin: 20px 0 15px;
    padding: 12px 0;
    padding-left: 0.2em;
    text-align: center;
    letter-spacing: 0.1em;
}

.saleitem_container {
    display: flex;
    width: 95%;
    max-width: 1000px;
    margin: auto;
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: calc(6% / 3);
}

#set__itemArea,
#normal__itemArea {
    padding: 0px 0;
}

#set__itemArea>section,
#normal__itemArea>section {
    position: relative;
    width: 100%;
    margin: 50px auto;
    padding: 20px 0 80px;
    scroll-margin-top: 80px;
    background: #D6B63330;
}

#set__itemArea:first-of-type>section,
#normal__itemArea:first-of-type>section {
    margin-top: 0;
}

.sale__morebtn span {
    display: block;
    font-size: 24px;
}

@media(max-width: 1400px) {

    #set__itemArea,
    #normal__itemArea {
        padding-top: 0px;
    }
}

@media (max-width: 1099px) {
    .saleitem_container {
        max-width: 750px;
        gap: calc(5.5% / 2);
    }
}

@media (max-width: 819px) {
    .saleitem_container {
        max-width: 490px;
        gap: 4%;
    }
}

@media (max-width: 599px) {
    .saleitem_sectionheader {
        font-size: 7vw;
        margin: 2vw 0 2.5vw;
        padding: 1vw 0;
    }

    .saleitem_sectionheader_attention {
        font-size: 7vw;
        margin: 2vw 0 2.5vw;
        padding: 1vw 0;
    }

    .saleitem_container {
        width: 95%;
        gap: 0;
        justify-content: space-between;
    }

    #set__itemArea>section,
    #normal__itemArea>section {
        margin: 20px auto 20px;
        padding: 5px 0 1px;
    }
}

/* 商品カード */
[data-result="success"],
[data-result="failure"] {
    display: none;
}

.saleitem {
    position: relative;
    display: block;
    flex-grow: 0;
    flex-basis: 23.5%;
    margin-bottom: 25px;
    background: #ffffff;
    text-decoration: none;
    border-radius: 6px;
    overflow: hidden;
    box-shadow: 0 0 0 1px #CCCCCC;
    transition: .3s;
}

.saleitem figure {
    display: block;
    margin: 0;
}

.saleitem figure img {
    display: block;
    width: 100%;
}

.saleitem .stock-kanbai {
    position: absolute;
    top: 28%;
    left: 0;
    z-index: 100;
    width: 100%;
}

#set__itemArea .saleitem .stock-kanbai {
    top: 40%;
}

.saleitem .stock-kanbai img {
    display: block;
    width: 70%;
    margin: auto;
}

.saleitem_comment {
    display: block;
    width: 100%;
    height: 55px;
    margin: auto;
    padding: 8px 8px;
    background: #F0F0F0;
    color: #707070;
    font-size: 15px;
    font-weight: bold;
    line-height: 20px;
    overflow: hidden;
}

.saleitem_textarea {
    min-height: 142px;
    padding: 15px 12px;
    color: #555555;
}

.saleitem_name {
    display: block;
    font-size: 12px;
    line-height: 1.2;
    word-break: break-all;
}

.saleitem_name .result-data {
    display: block;
    height: 34px;
    font-size: 13px;
    overflow: hidden;
    line-height: 17px;
}

.saleitem_point,
.saleitem_point * {
    font-family: "Century Gothic", "Arial Black", "Impact", "Hiragino Kaku Gothic StdN", "Hiragino Sans", "BIZ UDPGothic", Meiryo, sans-serif !important;
}

.saleitem_point {
    font-size: 23px;
    font-weight: bold;
    color: #DC6E14;
    margin-top: -5px;
    text-align: right;
}

.saleitem_price,
.saleitem_price *,
.saleitem_price span {
    font-size: 18px !important;
    font-weight: 900;
    margin-top: 3px;
    text-align: right;

    font-family: "Century Gothic", "Arial Black", "Impact", "Hiragino Kaku Gothic StdN", "Hiragino Sans", "BIZ UDPGothic", Meiryo, sans-serif !important;
    letter-spacing: -0.05em;
    background: none !important;
    -webkit-background-clip: initial !important;
    background-clip: initial !important;
    color: #e60019 !important;
    -webkit-text-fill-color: #e60019 !important;
    -webkit-text-stroke: 0px transparent !important;
    text-shadow:
        1.5px 1.5px 0 #ffffff, -1.5px -1.5px 0 #ffffff,
        -1.5px 1.5px 0 #ffffff, 1.5px -1.5px 0 #ffffff,
        1.5px 0px 0 #ffffff, -1.5px 0px 0 #ffffff,
        0px 1.5px 0 #ffffff, 0px -1.5px 0 #ffffff !important;
}

.saleitem_price .result-data,
.saleitem_price .result-data * {
    font-size: 50px !important;
}

@media screen and (max-width: 767px) {

    .saleitem_price,
    .saleitem_price *,
    .saleitem_price span {
        font-size: 14px !important;
    }

    .saleitem_price .result-data,
    .saleitem_price .result-data * {
        font-size: 36px !important;
    }
}

/* =================================================== */

.result-data_tax {
    font-size: 0.4em;
    margin-right: 0.2em;
    writing-mode: vertical-rl;
    letter-spacing: 0.05em;
}

#set__itemArea .result-data_tax {
    font-size: 0.3em;
}

.result-data_subtext {
    font-size: 0.6em;
}

.saleitem_stock {
    position: absolute;
    bottom: 10px;
    left: 10px;
    z-index: 3;
    display: none;
    color: #333333;
    background: #ffffff;
    font-size: 14px;
    font-weight: bold;
    border-radius: 4px;
    padding: 5px;
}

.check-true .saleitem_stock {
    display: block;
}

.saleitem_coupon {
    position: absolute;
    bottom: 42px;
    left: 12px;
    width: 54px;
}

.saleitem_coupon2 {
    font-size: 16px;
    font-weight: bold;
    font-family: "Century Gothic", "Arial Black", "Impact", "Hiragino Kaku Gothic StdN", "Hiragino Sans", "BIZ UDPGothic", Meiryo, sans-serif !important;
    background-color: #dc143c;
    color: #FFF;
    margin-top: 5px;
    text-align: center;
}


.saleitem_coupon.coupon-false {
    display: none;
}

.saleitem_type2 .saleitem_name span {
    display: inline;
}

.saleitem_type2 .saleitem_price,
.saleitem_type2 .saleitem_point,
.saleitem_type2 .saleitem_stock {
    display: none;
}

.saleitem_type1 .saleitem_more {
    display: none;
}

.saleitem_type2 .saleitem_more {
    position: absolute;
    bottom: 0;
    left: 0;
    display: none;
    width: 100%;
    padding-bottom: 16%;
}

.saleitem_type2 .saleitem_more:not(.saleitem_more_coupon).coupon-false {
    display: block;
}

.saleitem_type2 .saleitem_more_coupon.coupon-true {
    display: block;
}

.saleitem_type2 .saleitem_more img {
    display: block;
    width: 92%;
    margin: auto;
}

#set__itemArea .saleitem_textarea {
    min-height: 80px;
    padding-top: 0;
    padding-bottom: 0;
}

#set__itemArea .saleitem_type2 .saleitem_more {
    padding-bottom: 12%;
}

#set__itemArea .saleitem {
    background: #E06755 !important;
    box-shadow: 0 0 3px 0 #00000055;
}

#set__itemArea .saleitem_comment {
    background: transparent;
    color: #fdfbf9;
    letter-spacing: 0.05em;
}

@media (max-width: 1099px) {
    .saleitem {
        flex-basis: 31.5%;
    }

    .saleitem_textarea {
        min-height: 142px;
    }

    #set__itemArea .saleitem_textarea {
        min-height: 90px;
    }
}

@media (max-width: 819px) {
    .saleitem {
        flex-basis: 48%;
    }
}

@media (max-width: 549px) {
    .saleitem {
        flex-basis: 48.5%;
        margin-bottom: 3.5vw;
        border-radius: 3px;
    }

    .saleitem .stock-kanbai {
        top: 20vw;
    }

    #set__itemArea .saleitem .stock-kanbai {
        top: 30vw;
    }

    .saleitem_textarea {
        min-height: 28vw;
        padding: 2vw 2vw;
    }

    .saleitem_name .result-data {
        height: 7.2vw;
        font-size: 2.8vw;
        line-height: 3.6vw;
    }

    .saleitem_comment {
        height: 12vw;
        padding: 1.8vw 1.8vw;
        font-size: 3.3vw;
        line-height: 4.4vw;
    }

    .saleitem_stock {
        bottom: 2vw;
        left: 2vw;
        font-size: 3vw;
    }

    .saleitem_point {
        font-size: 4.5vw;
    }

    .saleitem_coupon {
        bottom: 8.5vw;
        left: 2.2vw;
        width: 11vw;
    }

    .result-data_tax {
        font-size: 0.35em;
        margin-right: 0;
    }

    .saleitem_type2 .saleitem_more {
        padding-bottom: 18.5%;
    }

    #set__itemArea .setitem {
        flex-basis: 48.5%;
        margin-bottom: 3vw;
    }

    #set__itemArea .saleitem_textarea {
        min-height: 16vw;
    }

    #set__itemArea .saleitem_type2 .saleitem_more {
        padding-bottom: 11%;
    }
}

/* 商品カードの在庫状況に応じた出し分け */
#set__wrapper:not(.check-true) .stock-none,
#normal__wrapper:not(.check-true) .stock-none,
#set__wrapper:not(.check-true) .stock-long,
#normal__wrapper:not(.check-true) .stock-long {
    display: none !important;
}

.saleitem.stock-none,
.saleitem.stock-long {
    background: #ffff00;
    box-shadow: 0 0 0 8px #ff0000 !important;
}

.stock-none::after,
.stock-long::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    display: block;
    width: 100%;
    height: 100%;
    background: #00000055;
}

/* フッター */
#footer_area.sale_footer {
    width: 100%;
    background: url(/contents/staff-recommend/images/nojimaback.png) repeat-x 50% 0;
    color: #FFFFFF;
    text-align: center;
    padding: 120px 0 20px;
}

.sale_footer .footer-notice {
    font-weight: bold;
    text-align: center;
}

@media(min-width: 600px) {
    .sale_footer .footer-notice br {
        display: none;
    }
}

/* タブ切り替えのUI */
#salepage_tabChange {
    border-bottom: solid 2px #000000;
}

#salepage_tabChange * {
    font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "BIZ UDPGothic", Meiryo, sans-serif;
}

.salepage_tabChange_inner {
    display: flex;
    width: 97%;
    max-width: 1000px;
    margin: auto;
    padding-top: 6px;
    justify-content: space-between;
}

.saleTabBtn {
    position: relative;
    top: 2px;
    display: block;
    flex-basis: calc(50% - 30px);
    padding: 6px 6px 0;
    border: solid 2px transparent;
    border-bottom: none;
    border-radius: 10px 10px 0 0;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    cursor: pointer;
}

.saleTabBtn>span {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    padding: 10px 8px;
    border: solid 2px #182d7c;
    color: #182d7c;
    box-sizing: border-box;
    border-radius: 6px;
}

.saleTabBtn:not(.active) {
    padding-left: 0;
    padding-right: 0;
}

.saleTabBtn:not(.active)>span {
    background: #ffffff;
    border-color: #000000;
    border-radius: 6px 6px 0 0;
}

.saleTabBtn:not(.active)>span::after {
    content: "";
    position: absolute;
    bottom: -2px;
    left: 0;
    z-index: 1;
    display: block;
    width: 100%;
    height: 2px;
    background: #000000;
}

.saleTabBtn.active {
    border-color: #000000;
    color: #ffffff;
    background: #ffffff;
}

.saleTabBtn.active>span {
    background: #182d7c;
    color: #ffffff;
}

@media (max-width: 819px) {
    .sale__tabBtn {
        flex-basis: 46%;
    }
}

@media (max-width: 499px) {
    .salepage__tabChange_inner {
        padding-top: 1vw;
    }

    .saleTabBtn {
        flex-basis: 47%;
        padding: 1vw 1vw 0;
        border-radius: 2vw 2vw 0 0;
        font-size: 4vw;
    }

    .saleTabBtn>span {
        padding: 1.5vw 1vw;
        border-radius: 1.5vw;
    }
}